aboutsummaryrefslogtreecommitdiff
path: root/autotools_prepare.bash
diff options
context:
space:
mode:
Diffstat (limited to 'autotools_prepare.bash')
-rwxr-xr-xautotools_prepare.bash10
1 files changed, 5 insertions, 5 deletions
diff --git a/autotools_prepare.bash b/autotools_prepare.bash
index 642c44723..8af91e940 100755
--- a/autotools_prepare.bash
+++ b/autotools_prepare.bash
@@ -9,9 +9,9 @@ fi
trap 'echo "exiting." ; exit 250' 15
KILL_PID=$$
-misc/do_m4.bash paludis/Makefile.am || exit $?
-misc/do_m4.bash paludis/paludis.hh || exit $?
-misc/do_m4.bash paludis/util/util.hh || exit $?
-misc/do_m4.bash paludis/util/Makefile.am || exit $?
-misc/do_m4.bash hooks/Makefile.am || exit $?
+misc/do_m4.bash paludis/Makefile.am.m4 paludis/Makefile.am || exit $?
+misc/do_m4.bash paludis/paludis.hh.m4 paludis/paludis.hh || exit $?
+misc/do_m4.bash paludis/util/util.hh.m4 paludis/util/util.hh || exit $?
+misc/do_m4.bash paludis/util/Makefile.am.m4 paludis/util/Makefile.am || exit $?
+misc/do_m4.bash hooks/Makefile.am.m4 hooks/Makefile.am || exit $?